return {

	-- status line
	{ 'nvim-lualine/lualine.nvim',
		config = function()
			require("lualine").setup({
				options = {
				icons_enabled = true,
				theme = 'auto',
				-- theme = 'gruvbox',
				component_separators = { left = '', right = '' },
				section_separators = { left = '', right = '' },
				disabled_filetypes = {
					statusline = {},
					winbar = {},
				},
				ignore_focus = {},
				always_divide_middle = true,
				globalstatus = false,
				refresh = {
					statusline = 1000,
					tabline = 1000,
					winbar = 1000,
				}
			},
			sections = {
				lualine_a = { 'mode' },
				lualine_b = { 'branch', 'diff', 'diagnostics' },
				lualine_c = { { 'filename', path = 1, file_status = true } },
				lualine_x = { 'encoding', 'fileformat', },
				lualine_y = { 'filetype' },
				lualine_z = {}
			},
			inactive_sections = {
				lualine_a = {},
				lualine_b = {},
				lualine_c = { 'filename' },
				lualine_x = { 'location' },
				lualine_y = {},
				lualine_z = {}
			},
			tabline = {
				lualine_a = { 'buffers' }
			},
			winbar = {},
			inactive_winbar = {},
			extensions = {}
		})
		end
	},

	-- Devicons
	{ 'nvim-tree/nvim-web-devicons' },

	-- Indent lines
	{
		"lukas-reineke/indent-blankline.nvim",
		main = "ibl",
		opts = {}
	},

	-- Cursor line
	{
		'yamatsum/nvim-cursorline',
		config =
		{
			cursorline = {
				enable = true,
				timeout = 0,
				number = true,
			},
			cursorword = {
				enable = false,
			}
		}
	},

	-- Scroll bar
	{ 'petertriho/nvim-scrollbar', config = true },
}
